.search-control {
    padding-bottom: 0px;
    padding-top: 0px;
    height: 1.96em;
    border-radius: 0px;
}

.search-form {
    margin-top: 12px;
}

.search-button {
    border-radius: 0;
}

.navbar {
    background-color: #275585;
}

.navbar-default .navbar-nav > li > a {
    color: white;
}

    .navbar-default .navbar-nav > li > a:hover {
        color: white;
        text-decoration: underline;
    }

    .navbar-default .navbar-nav > li > a:focus {
        color: white;
        text-decoration: underline;
    }

.navbar-default .navbar-nav > li.active > a {
    background-color: #4581B6;
    color: white;
}

    .navbar-default .navbar-nav > li.active > a:hover {
        background-color: #4581B6;
        color: white;
        text-decoration: underline;
    }

    .navbar-default .navbar-nav > li.active > a:focus {
        color: white;
        text-decoration: underline;
    }

.navbar-default .navbar-nav > .open > a, .navbar-default .navbar-nav > .open > a:hover, .navbar-default .navbar-nav > .open > a:focus {
    background-color: #4581B6;
    color: white;
}

.collaborators img{
    padding-top:1em;
    width:130px;
}

.collaborators .section-primary a{
    color:#4581B6;
}

@font-face {
    font-family: GothamNarrow;
    src: url("fonts/GothamNarrow-Book.otf") format("opentype");
}

@font-face {
    font-family: GothamNarrowBold;
    src: url("fonts/GothamNarrow-Bold.otf") format("opentype");
}

.workingpapers .section-primary a{
    color:white;
}

.workingpapers img{
    padding-top:20px;
}